<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus को बैटरी स्तरों की निगरानी के लिए ब्लूटूथ तक पहुँच की आवश्यकता है।</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus को आगामी घटनाओं को प्रदर्शित करने के लिए आपके कैलेंडर तक पहुँच की आवश्यकता है।</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus को आपके शहर की जानकारी प्रदान करने के लिए आपके स्थान तक पहुँच की आवश्यकता है</string>
</dict>
</plist>
